## sugar-toolkit-0.86 0.86.2

=== debian/changelog ===
sugar-toolkit-0.86 (0.86.2-7build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 13:45:47 +0000

sugar-toolkit-0.86 (0.86.2-7) unstable; urgency=low

  * Ease building with git-buildpackage: Git-ignore quilt .pc dir, and
    add source local-options.
  * Append _DEFAULT to deprecated CDBS variables in rules file.
  * Bump Policy compliance to standards-version 3.9.1.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Oct 2010 14:39:08 +0200

sugar-toolkit-0.86 (0.86.2-6) unstable; urgency=low

  * Drop unused (and most likely non-working with quilt variant of
    source format 3.0) DEB_AUTOTOOLS_RECREATE routines in debian/rules.
  * Fix use branch-specific Vcs-Browser stanza.
  * Bump Policy compliance to standards-version to 3.9.0.
  * Explicitly use gzip compression in git-buildpackage config.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Jul 2010 10:03:02 +0200

sugar-toolkit-0.86 (0.86.2-5) unstable; urgency=low

  * Update copyright file:
    + Reformat to conform to draft DEP5 rev. 135.
    + Add GPL disclaimers.
    + Adjust years for debian/*.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Mar 2010 18:41:22 +0200

sugar-toolkit-0.86 (0.86.2-4) unstable; urgency=low

  * Drop all local CDBS snippets: included with main cdbs package now.
  * Drop patchsys-quilt.mk snippet: superfluous with source format "3.0
    (quilt)".
  * Refresh patches with shortening quilt options --no-timestamps --no-
    index -pab.
  * Drop build-dependencies on quilt and patchutils.
  * Relax build-dependency on python-central and python-all-dev to be
    unversioned.
  * Tighten build-dependency on cdbs.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Mar 2010 00:49:10 +0100

sugar-toolkit-0.86 (0.86.2-3) unstable; urgency=low

  * New upstream development release.
  * Update local cdbs snippets:
    + Update package-relations.mk: Cleanup and tighten dependencies.
      Improve whitespace cleanup. Rewrite and silence applying
      dependencies.
    + Let copyright-check.mk investigate top 99999 lines (not just 60 as
      default for licensecheck), and make it configurable with
      DEB_COPYRIGHT_CHECK_PARSELINES. Silence (GENERATED FILE) licensing
      notices. Group ownerships by sorted owner list (ignoring years).
    + Update upstream-tarball.mk to preserve bzip2 tarballs with source
      format 3.0 (quilt).
  * Use source format '3.0 "quilt"'.
  * Add DEP3 header to patches.
  * Bump Standards-Version to 3.8.4.
  * Update debian/copyright: reorganize (to closer match autogenerated
    copyright hints), fix a few years, add new owner (no new license).
  * Cleanup double cdbs build-dependency.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Feb 2010 19:08:53 +0100

sugar-toolkit-0.86 (0.86.2-2) unstable; urgency=low

  * Tighten python-gobject dependency to versions providing GIO binding.
  * Set versioned branches master-0.86 and upstream-0.86 in gbp.conf.
  * Tighten watch file to only 0.86 branch.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Dec 2009 14:33:18 +0100

sugar-toolkit-0.86 (0.86.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Oct 2009 23:39:55 +0200

sugar-toolkit-0.86 (0.86.1-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Oct 2009 14:46:51 +0200

sugar-toolkit-0.86 (0.86.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Sep 2009 16:03:17 +0200

sugar-toolkit-0.86 (0.85.8-1) unstable; urgency=low

  * New upstream development release.
  * Re-enable pristine-tar in gbp.conf.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Sep 2009 23:22:13 +0200

sugar-toolkit-0.86 (0.85.7-1) unstable; urgency=low

  * New upstream development release.
  * Fix double listing of ltmain.sh in debian/copyright.
  * Update OLPC relation (now historic) in long description.
  * Bump up policy compliance to standards version 3.8.3.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Sep 2009 21:30:50 +0200

sugar-toolkit-0.86 (0.85.6-1) unstable; urgency=low

  * New upstream release.
  * Update CDBS snippets:
    + Enhance package-relations.mk to support all binary package
      relations (except -indep ones).
    + Improve package-relation.mk cleanup to cover debhelper 6 and 7,
      strip more whitespace and cover mixture of unversioned+versioned
      dependencies.
    + Silence applying dependencies in package-relation.mk.
    + Implement fail-source-not-repackaged rule in upstream-tarball.mk.
    + Update URL to draft DEP5 format in copyright-check.mk output.
  * Fix double build-dependency on cdbs.
  * Update debian/copyright (no new licenses or copyright holders).
  * Unfuzz patches 2002 and 2003.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Sep 2009 16:43:38 +0200

sugar-toolkit-0.86 (0.85.1-1) unstable; urgency=low

  * New upstream release.
  * Adjust to upstream-shipped automade files.
    + drop patch 2991
    + Stop generating and cleaning up autotools (keep but disable code)
    + Build-depend on autotools-dev (not libtool, automake1.10 or
      autoconf)
    + Update debian/copyright and copyright hints

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Jul 2009 14:06:08 +0200

sugar-toolkit-0.86 (0.85~0.84.2-3) unstable; urgency=medium

  * Simplify dependency on python-rsvg and fallbacks to
    python-gnome2-desktop and librsvg2-common.
  * Recommend python-jarabe (not sugar-journal-activity, its
    predecessor).
  * Rewrite copyright to use DEP5 r54 proposed machine-readable format.
  * Set urgency=medium, as above are simple but important changes.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Jun 2009 20:49:24 +0200

sugar-toolkit-0.86 (0.85~0.84.2-2) unstable; urgency=low

  * Extend package-relation cleanup to include debhelper 6 and 7.0.1.
  * Drop TopGit noise (from merged-in cdbs-skel).
  * Rewrite copyright to use DEP5 r48 proposed machine-readable format.

