=== debian/watch ===
# run the "uscan" command to check for upstream updates and more.
version=3
http://download.sugarlabs.org/sources/sucrose/glucose/sugar-toolkit/sugar-toolkit-(0\.86\..*)\.tar\.bz2
